[package]
name = "mapper"
version = "0.1.0"
edition = "2021"

[dependencies]
jack = "0.11"
kanal = "0.1"
ratatui = "0.26"
crossterm = "0.27"
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"